body {
    font-family: 'PT Sans', sans-serif;
    text-align: center;
    line-height:157%;
    color: #666666;
    font-size: 13px;
    letter-spacing:0px;
}
body h1 {
    font-size: 30px;
    font-weight: bold;
    color: #333333;
    line-height: 120%;
}
body h2 {
    color: #999999;
    font-size: 24px;
    font-weight: bold;
    line-height: 120%;
}
body h3 {
    color: #5F5F5F;
    font-size: 20px;
    font-weight: normal;
    line-height: 120%;
}
body h4 {
    color: #5F5F5F;
    font-size: 14px;
    font-weight: bold;
}
body img {
    height: auto;
    max-width: 100%;
    vertical-align: middle;
}
body p {
    font-size:13px;
    color: #666666;
    line-height:157%;
}
body a {
    color: #0000FF;
    font-weight: normal;
    text-decoration: none;
    font-size: 13px;
    line-height:157%;
}
body a:active, body a:hover {
    color: #FF0000;
}
body a:visited {
    color: #7A1A8B;
}
.main_wrapper {
    margin-top:0px;
    margin-bottom:0px;
}
.realclear_row_1 {
    width: auto;
}
.realclear_column_1 {
    padding-top:20px;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;
    min-height:10px;
}
.realclear_column_2 {
    padding-left:0px;
    padding-right:0px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.realclear_column_3 {
	padding: 0px;
	width: auto;
}
.realclear_row_2 {
    width: auto;
	min-height: 760px;
}
.realclear_row_7 {
    background-image:url("../res/realclear-it-support-dublin-background.jpg");
}
.realclear_row_13 {
    padding-top:10px;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;
    min-height:10px;
}
.realclear_row_14_wrapper {
	width: 100%;
	min-height: 450px;
	background-color: rgba(255, 255, 255, 0.75);
	margin-bottom: 0px;
	top: 440px;
	position: absolute;
	z-index: 9999;
}
.realclear_row_14 {
    width: auto;
    margin-bottom:0px;
}
.realclear_row_17 {
    width: auto;
    border-bottom:1px solid #ffffff;
    padding-top:10px;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;
    min-height:10px;
}
.realclear_row_18 {
    width: auto;
    border-bottom:1px solid #ffffff;
    padding-top:10px;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;
    min-height:10px;
}
.realclear_row_19 {
    width: auto;
    border-bottom:1px solid #ffffff;
    padding-top:10px;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;
    min-height:10px;
}
.realclear_row_20 {
    width: auto;
    border-bottom:1px solid #ffffff;
    padding-top:10px;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;
    min-height:10px;
}
.realclear_row_21 {
    width: auto;
    padding-top:10px;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;
    min-height:10px;
}
.realclear_column_4 {
	padding-top: 34px;
	display: none;
}
.realclear_row_22 {
    width: auto;
    min-height:112px;
}
.realclear_row_23 {
    width: auto;
    min-height:52px;
}
.realclear_row_24 {
    width: auto;
    min-height:51px;
}
.realclear_row_25 {
    width: auto;
    min-height:51px;
}
.realclear_row_26 {
    width: auto;
    min-height:51px;
}
.realclear_row_27 {
    width: auto;
    min-height:63px;
    padding:0 10px 10px 10px;
}
.realclear_row_3 {
    width: auto;
}
.realclear_row_8 {
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.realclear_row_4 {
    width: auto;
    background-color:#EBEBEB;
}
    .realclear_row_4 a {
	font-size: 17px;
	font-weight: 400;
	color: #51575F;
    }
    .realclear_row_4 a:hover {
	font-size: 17px;
	font-weight: 400;
	color: #FFFFFF;
	text-decoration: none;
    }
    .realclear_row_4 a:visited {
	font-size: 17px;
	font-weight: 400;
	color: #51575F;
    }
.realclear_row_30 {
	width: auto;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	min-height: 10px;
	background-color: #51575F;
}
.realclear_row_31 {
    width: auto;
}
.realclear_row_36 {
    border-bottom:1px solid rgb(180, 178, 178);
    padding-top:10px;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;
    min-height:10px;
}
.realclear_row_31b {
    width: auto;
}
.realclear_row_36b {
    padding-top:10px;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;
    min-height:10px;
}
.realclear_row_32 {
	width: auto;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	min-height: 10px;
	background-color: #51575F;
}
.realclear_row_33 {
    width: auto;
}
.realclear_row_34 {
	width: auto;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	min-height: 10px;
	background-color: #51575F;
}
.realclear_row_35 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.realclear_row_5 {
    width: auto;
    background-color:#D0D0D0;
}
    .realclear_row_5 a {
	font-size: 15px;
	font-weight: 400;
	color: #000000;
    }
    .realclear_row_5 a:hover {
	font-size: 15px;
	font-weight: 400;
	color: #FFFFFF;
	text-decoration: none;
    }
    .realclear_row_5 a:visited {
	font-size: 15px;
	font-weight: 400;
	color: #51575F;
    }
.realclear_column_8 {
    padding-top:10px;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;
    min-height:10px;
}
.realclear_column_9 {
    padding-top:10px;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;
    min-height:10px;
}
h1.heading {
	color: #000000;
	font-weight: bold;
	margin-top: 0px;
	padding-top: 0px;
}
p.paragraph {
    color: #000000;
    font-size:20px;
}
h1.heading1 {
	color: #FFFFFF;
	font-size: 20px;
	min-height: 13px;
	margin-top: 0px;
	margin-bottom: 0px;
}
h1.heading2 {
    font-size: 20px;
    color: #FFFFFF;
    min-height:13px;
    margin-top:0px;
    margin-bottom:0px;
}
h1.heading3 {
    font-size: 20px;
    color: #FFFFFF;
    min-height:13px;
    margin-top:0px;
    margin-bottom:0px;
}
p.paragraph1 {
	min-height: 14px;
	color: #000000;
	font-size: 17px;
	margin-top: 0px;
	margin-bottom: 0px;
}
p.paragraph2 {
    color: #000000;
    font-size:17px;
}
p.paragraph3 {
    color: #000000;
    font-size:17px;
}
p.paragraph4 {
    text-align: center;
    min-height:14px;
    font-size:15px;
    margin-top:0px;
    margin-bottom:0px;
}
p.paragraph5 {
	min-height: 14px;
	font-size: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #000000;
}
h1.heading4 {
    font-size: 45px;
    color:#FFFFFF;
    font-weight:bold;
    min-height:30px;
    margin-top:0px;
    margin-bottom:0px;
}
body ul {
    list-style-type: none;
    padding-left:0px;
}
#slides .content-container {
	width: auto;
	margin-right: 20px;
	margin-left: 20px;
	font-size: 20px;
	padding-top: 30px;
}
#slides .content-container h1 {
	color: #FFFFFF !important;
	max-width: none !important;
	margin-left: auto !important;
	font-weight: 300 !important;
	background-color: rgba(0, 0, 0, 0.25) !important;
	border-left: 0px solid rgba(255, 255, 255, 0.15) !important;
	margin-top: 0px !important;
	font-size: 42px !important;
	width: 90% !important;
	padding: 3% !important;
	margin-right: auto !important;
	-webkit-margin-after: 0px !important;
	margin-bottom: 0px !important;
}
#slides .content-container p {
	color: #FFFFFF;
	max-width: none;
	margin-left: auto;
	font-weight: 300;
	background-color: rgba(0, 0, 0, 0.25);
	border-left: 0px solid rgba(255, 255, 255, 0.15);
	margin-top: 0px;
	font-size: 22px;
	width: 90%;
	padding: 3%;
	margin-right: auto;
	-webkit-margin-after: 0px
}
/* POINTER */

.pointer {
	cursor: pointer;
	/* for IE */
  filter: alpha(opacity = 100);
	/* CSS3 standard */
  opacity:1;
}

.pointer:hover {
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=40);
	/* CSS3 standard */
  opacity:0.4;
}
@media only screen and (min-width : 641px) {
    body {
        min-width: 940px;
        text-align: left;
    }
    .main_wrapper {
        clear: both;
        min-height: 800px;
        width: 100%;
        margin-right: auto;
        margin-left: auto;
    }
    .realclear_row_1 {
        clear: both;
        min-height: 110px;
    }
    .realclear_row_6 {
        clear: both;
        min-height: 110px;
        width: 940px;
        margin-left: auto;
        margin-right: auto;
    }
    .realclear_column_1 {
        float: left;
        width: 270px;
        min-height: 70px;
        padding-right: 0px;
        padding-top: 25px;
        padding-bottom: 0px;
        padding-left: 0px;
    }
    .realclear_column_2 {
	float: left;
	width: 670px;
	min-height: 75px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 35px;
	padding-bottom: 0;
    }
    .realclear_row_2 {
        clear: both;
        min-height: 160px;
    }
    .realclear_row_7 {
        clear: both;
        min-height: 665px;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    .realclear_row_13 {
        clear: both;
        min-height: 185px;
        width: 940px;
        margin-left: auto;
        margin-right: auto;
        padding-right: 0px;
        padding-top: 95px;
        padding-bottom: 0px;
        padding-left: 0px;
    }
    .realclear_row_14_wrapper {
    width: 100%;
	clear: both;
	min-height: 450px;
	position: absolute;
	top: 390px;
	z-index: 9999;
    }
	.realclear_row_14 {
	clear: both;
	min-height: 450px;
	z-index: 9999;
	margin-right: auto;
	margin-left: auto;
    }
    .realclear_row_15 {
        clear: both;
        min-height: 450px;
        width: 940px;
        margin-left: auto;
        margin-right: auto;
    }
    .realclear_column_3 {
        float: left;
        width: 620px;
        min-height: 435px;
    }
    .realclear_row_17 {
        clear: both;
        min-height: 74px;
        padding-right: 0px;
        padding-top: 15px;
        padding-bottom: 0px;
        padding-left: 0px;
    }
    .realclear_row_18 {
        clear: both;
        min-height: 74px;
        padding-right: 0px;
        padding-top: 15px;
        padding-bottom: 0px;
        padding-left: 0px;
    }
    .realclear_row_19 {
        clear: both;
        min-height: 74px;
        padding-right: 0px;
        padding-top: 15px;
        padding-bottom: 0px;
        padding-left: 0px;
    }
    .realclear_row_20 {
        clear: both;
        min-height: 74px;
        padding-right: 0px;
        padding-top: 15px;
        padding-bottom: 0px;
        padding-left: 0px;
    }
    .realclear_row_21 {
        clear: both;
        min-height: 75px;
        padding-right: 0px;
        padding-top: 15px;
        padding-bottom: 0px;
        padding-left: 0px;
    }
    .realclear_column_4 {
	float: left;
	width: 301px;
	min-height: 416px;
	padding-left: 19px;
	display: block;
    }
    .realclear_row_22 {
        clear: both;
        min-height: 112px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .realclear_row_23 {
        clear: both;
        min-height: 52px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .realclear_row_24 {
        clear: both;
        min-height: 51px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .realclear_row_25 {
        clear: both;
        min-height: 51px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .realclear_row_26 {
        clear: both;
        min-height: 51px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .realclear_row_27 {
        clear: both;
        min-height: 63px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .realclear_row_3 {
        clear: both;
        min-height: 160px;
    }
    .realclear_row_8 {
	clear: both;
	min-height: 160px;
	width: 890px;
	margin-left: auto;
	margin-right: auto;
	padding: 25px;
    }
    .realclear_row_4 {
        clear: both;
        min-height: 298px;
    }
    .realclear_row_4 a {
	font-size: 17px;
	font-weight: 400;
	color: #51575F;
    }
    .realclear_row_4 a:hover {
	font-size: 17px;
	font-weight: 400;
	color: #FFFFFF;
	text-decoration: none;
    }
    .realclear_row_4 a:visited {
	font-size: 17px;
	font-weight: 400;
	color: #51575F;
    }
    .realclear_row_10 {
        clear: both;
        min-height: 229px;
        width: 940px;
        margin-left: auto;
        margin-right: auto;
    }
    .realclear_column_5 {
        float: left;
        width: 300px;
        min-height: 101px;
        margin-right: 20px;
    }
    .realclear_row_30 {
	clear: both;
	min-height: 29px;
	padding-right: 0px;
	padding-top: 30px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: transparent;
    }
    .realclear_row_31 {
        clear: both;
        min-height: 23px;
    }
    .realclear_row_36 {
        clear: both;
        min-height: 22px;
        padding-right: 0px;
        padding-top: 12px;
        padding-bottom: 0px;
        padding-left: 0px;
    }
    .realclear_row_31b {
        clear: both;
        min-height: 23px;
    }
    .realclear_row_36b {
        clear: both;
        min-height: 22px;
        padding-right: 0px;
        padding-top: 12px;
        padding-bottom: 0px;
        padding-left: 0px;
    }
    .realclear_column_6 {
        float: left;
        width: 300px;
        min-height: 286px;
        margin-right: 20px;
    }
    .realclear_row_32 {
        clear: both;
        min-height: 29px;
        padding-right: 0px;
        padding-top: 30px;
        padding-bottom: 0px;
        padding-left: 0px;
		background-color: transparent;
    }
    .realclear_row_33 {
        clear: both;
        min-height: 227px;
    }
    .realclear_column_7 {
        float: left;
        width: 300px;
        min-height: 286px;
    }
    .realclear_row_34 {
        clear: both;
        min-height: 29px;
        padding-right: 0px;
        padding-top: 30px;
        padding-bottom: 0px;
        padding-left: 0px;
		background-color: transparent;
    }
    .realclear_row_35 {
        clear: both;
        min-height: 227px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .realclear_row_5 {
        clear: both;
        min-height: 71px;
    }
    .realclear_row_5 a {
	font-size: 15px;
	font-weight: 400;
	color: #51575F;
    }
    .realclear_row_5 a:hover {
	font-size: 15px;
	font-weight: 400;
	color: #FFFFFF;
	text-decoration: none;
    }
    .realclear_row_5 a:visited {
	font-size: 15px;
	font-weight: 400;
	color: #51575F;
    }
    .realclear_row_11 {
        clear: both;
        min-height: 71px;
        width: 940px;
        margin-left: auto;
        margin-right: auto;
    }
    .realclear_column_8 {
        float: left;
        width: 670px;
        min-height: 41px;
        padding-right: 0px;
        padding-top: 30px;
        padding-bottom: 0px;
        padding-left: 0px;
    }
    .realclear_column_9 {
        float: left;
        width: 270px;
        min-height: 41px;
        padding-right: 0px;
        padding-top: 30px;
        padding-bottom: 0px;
        padding-left: 0px;
    }
h1.heading {
	color: #000000;
	font-weight: bold;
	margin-top: 0px;
	padding-top: 0px;
}
    h1.heading1 {
        margin-right: 0px;
        margin-left: 0px;
		color: #51575F;
    }
    h1.heading2 {
        margin-right: 0px;
        margin-left: 0px;
		color: #51575F;
    }
    h1.heading3 {
        margin-right: 0px;
        margin-left: 0px;
		color: #51575F;
    }
    p.paragraph1 {
        margin-right: 0px;
        margin-left: 0px;
    }
    p.paragraph4 {
        text-align: right;
        margin-right: 0px;
        margin-left: 0px;
    }
    p.paragraph5 {
        margin-right: 0px;
        margin-left: 0px;
    }
    h1.heading4 {
        margin-right: 0px;
        margin-left: 0px;
    }
    body img {
        height: auto;
        max-width:none;
    }
    body ul {
        list-style-type: disc;
        padding-left:40px;
    }
	
#slides .content-container {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 35px;
}
#slides .content-container h1 {
	color: #FFFFFF !important;
	max-width: none !important;
	margin-left: 0% !important;
	font-weight: 300 !important;
	background-color: rgba(0, 0, 0, 0.25) !important;
	border-left: 10px solid rgba(255, 255, 255, 0.15) !important;
	margin-top: 0px !important;
	font-size: 42px !important;
	width: 700px !important;
	padding-top: 3% !important;
	padding-right: 3% !important;
	padding-bottom: 1% !important;
	padding-left: 3% !important;
}
#slides .content-container p {
	color: #FFFFFF;
	max-width: none;
	margin-left: 0%;
	font-weight: 300;
	background-color: rgba(0, 0, 0, 0.25);
	border-left: 10px solid rgba(255, 255, 255, 0.15);
	margin-top: 0px;
	font-size: 32px;
	width: 700px;
	padding-top: 1%;
	padding-right: 5%;
	padding-bottom: 5%;
	padding-left: 3%;
}
/* POINTER */

.pointer {
	cursor: pointer;
	/* for IE */
  filter: alpha(opacity = 100);
	/* CSS3 standard */
  opacity:1;
}

.pointer:hover {
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=40);
	/* CSS3 standard */
  opacity:0.4;
}
}
@media only screen and (min-width : 1024px) {
    body {
        min-width: 940px;
        text-align: left;
    }
    .main_wrapper {
        clear: both;
        min-height: 800px;
        width: 100%;
        margin-right: auto;
        margin-left: auto;
    }
    .realclear_row_1 {
        clear: both;
        min-height: 110px;
    }
    .realclear_row_6 {
        clear: both;
        min-height: 110px;
        width: 940px;
        margin-left: auto;
        margin-right: auto;
    }
    .realclear_column_1 {
        float: left;
        width: 270px;
        min-height: 70px;
        padding-right: 0px;
        padding-top: 25px;
        padding-bottom: 0px;
        padding-left: 0px;
    }
    .realclear_column_2 {
	float: left;
	width: 670px;
	min-height: 75px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 35px;
	padding-bottom: 0;
    }
    .realclear_row_2 {
        clear: both;
        min-height: 760px;
    }
    .realclear_row_7 {
        clear: both;
        min-height: 665px;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    .realclear_row_13 {
        clear: both;
        min-height: 185px;
        width: 940px;
        margin-left: auto;
        margin-right: auto;
        padding-right: 0px;
        padding-top: 95px;
        padding-bottom: 0px;
        padding-left: 0px;
    }
    .realclear_row_14_wrapper {
    width: 100%;
	clear: both;
	min-height: 450px;
	position: absolute;
	top: 390px;
	z-index: 9999;
    }
	.realclear_row_14 {
	clear: both;
	min-height: 450px;
	z-index: 9999;
	margin-right: auto;
	margin-left: auto;
    }
    .realclear_row_15 {
        clear: both;
        min-height: 450px;
        width: 940px;
        margin-left: auto;
        margin-right: auto;
    }
    .realclear_column_3 {
        float: left;
        width: 620px;
        min-height: 435px;
    }
    .realclear_row_17 {
        clear: both;
        min-height: 90px;
        padding-right: 0px;
        padding-top: 15px;
        padding-bottom: 0px;
        padding-left: 0px;
    }
    .realclear_row_18 {
        clear: both;
        min-height: 89px;
        padding-right: 0px;
        padding-top: 15px;
        padding-bottom: 0px;
        padding-left: 0px;
    }
    .realclear_row_19 {
        clear: both;
        min-height: 89px;
        padding-right: 0px;
        padding-top: 15px;
        padding-bottom: 0px;
        padding-left: 0px;
    }
    .realclear_row_20 {
        clear: both;
        min-height: 89px;
        padding-right: 0px;
        padding-top: 15px;
        padding-bottom: 0px;
        padding-left: 0px;
    }
    .realclear_row_21 {
        clear: both;
        min-height: 89px;
        padding-right: 0px;
        padding-top: 15px;
        padding-bottom: 0px;
        padding-left: 0px;
    }
    .realclear_column_4 {
	float: left;
	width: 301px;
	min-height: 416px;
	padding-left: 19px;
	display: block;
    }
    .realclear_row_22 {
        clear: both;
        min-height: 112px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .realclear_row_23 {
        clear: both;
        min-height: 52px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .realclear_row_24 {
        clear: both;
        min-height: 51px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .realclear_row_25 {
        clear: both;
        min-height: 51px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .realclear_row_26 {
        clear: both;
        min-height: 51px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .realclear_row_27 {
        clear: both;
        min-height: 63px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .realclear_row_3 {
        clear: both;
        min-height: 160px;
    }
    .realclear_row_8 {
	clear: both;
	min-height: 160px;
	width: 940px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
    }
    .realclear_row_4 {
        clear: both;
        min-height: 298px;
    }
    .realclear_row_4 a {
	font-size: 17px;
	font-weight: 400;
	color: #000000;
    }
    .realclear_row_4 a:hover {
	font-size: 17px;
	font-weight: 400;
	color: #FFFFFF;
	text-decoration: none;
    }
    .realclear_row_4 a:visited {
	font-size: 17px;
	font-weight: 400;
	color: #51575F;
    }
    .realclear_row_10 {
        clear: both;
        min-height: 229px;
        width: 940px;
        margin-left: auto;
        margin-right: auto;
    }
    .realclear_column_5 {
        float: left;
        width: 300px;
        min-height: 101px;
        margin-right: 20px;
    }
    .realclear_row_30 {
        clear: both;
        min-height: 29px;
        padding-right: 0px;
        padding-top: 30px;
        padding-bottom: 0px;
        padding-left: 0px;
		background-color: transparent;
    }
    .realclear_row_31 {
        clear: both;
        min-height: 23px;
    }
    .realclear_row_36 {
        clear: both;
        min-height: 35px;
        padding-right: 0px;
        padding-top: 4px;
        padding-bottom: 0px;
        padding-left: 0px;
    }
    .realclear_row_31b {
        clear: both;
        min-height: 23px;
    }
    .realclear_row_36b {
        clear: both;
        min-height: 22px;
        padding-right: 0px;
        padding-top: 12px;
        padding-bottom: 0px;
        padding-left: 0px;
    }
    .realclear_column_6 {
        float: left;
        width: 300px;
        min-height: 286px;
        margin-right: 20px;
    }
    .realclear_row_32 {
        clear: both;
        min-height: 29px;
        padding-right: 0px;
        padding-top: 30px;
        padding-bottom: 0px;
        padding-left: 0px;
		background-color: transparent;
    }
    .realclear_row_33 {
        clear: both;
        min-height: 227px;
    }
    .realclear_column_7 {
        float: left;
        width: 300px;
        min-height: 286px;
    }
    .realclear_row_34 {
        clear: both;
        min-height: 29px;
        padding-right: 0px;
        padding-top: 30px;
        padding-bottom: 0px;
        padding-left: 0px;
		background-color: transparent;
    }
    .realclear_row_35 {
        clear: both;
        min-height: 227px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .realclear_row_5 {
        clear: both;
        min-height: 71px;
    }
    .realclear_row_5 a {
	font-size: 15px;
	font-weight: 400;
	color: #000000;
    }
    .realclear_row_5 a:hover {
	font-size: 15px;
	font-weight: 400;
	color: #FFFFFF;
	text-decoration: none;
    }
    .realclear_row_5 a:visited {
	font-size: 15px;
	font-weight: 400;
	color: #000000;
    }
    .realclear_row_11 {
        clear: both;
        min-height: 71px;
        width: 940px;
        margin-left: auto;
        margin-right: auto;
    }
    .realclear_column_8 {
        float: left;
        width: 670px;
        min-height: 41px;
        padding-right: 0px;
        padding-top: 30px;
        padding-bottom: 0px;
        padding-left: 0px;
    }
    .realclear_column_9 {
        float: left;
        width: 270px;
        min-height: 41px;
        padding-right: 0px;
        padding-top: 30px;
        padding-bottom: 0px;
        padding-left: 0px;
    }
h1.heading {
	color: #000000;
	font-weight: bold;
	margin-top: 0px;
	padding-top: 0px;
}
	h1.heading1 {
	margin-right: 0px;
	margin-left: 0px;
	color: #000000;
    }
    h1.heading2 {
        margin-right: 0px;
        margin-left: 0px;
		color: #000000;
    }
    h1.heading3 {
        margin-right: 0px;
        margin-left: 0px;
		color: #000000;
    }
    p.paragraph1 {
        margin-right: 0px;
        margin-left: 0px;
    }
    p.paragraph4 {
        text-align: right;
        margin-right: 0px;
        margin-left: 0px;
    }
    p.paragraph5 {
        margin-right: 0px;
        margin-left: 0px;
    }
    h1.heading4 {
        margin-right: 0px;
        margin-left: 0px;
    }
    body img {
        height: auto;
        max-width:none;
    }
    body ul {
        list-style-type: disc;
        padding-left:40px;
    }
	
#slides .content-container {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 45px;
}
#slides .content-container h1 {
	color: #FFFFFF !important;
	max-width: none !important;
	margin-left: 0% !important;
	font-weight: 300 !important;
	background-color: rgba(0, 0, 0, 0.25) !important;
	border-left: 10px solid rgba(255, 255, 255, 0.15) !important;
	margin-top: 0px !important;
	font-size: 42px !important;
	width: 700px !important;
	padding-top: 3% !important;
	padding-right: 3% !important;
	padding-bottom: 1% !important;
	padding-left: 3% !important;
}
#slides .content-container p {
	color: #FFFFFF;
	max-width: none;
	margin-left: 0%;
	font-weight: 300;
	background-color: rgba(0, 0, 0, 0.25);
	border-left: 10px solid rgba(255, 255, 255, 0.15);
	margin-top: 0px;
	font-size: 32px;
	width: 700px;
	padding-top: 1%;
	padding-right: 5%;
	padding-bottom: 15px;
	padding-left: 3%;
}

/* POINTER */

.pointer {
	cursor: pointer;
	/* for IE */
  filter: alpha(opacity = 100);
	/* CSS3 standard */
  opacity:1;
}

.pointer:hover {
	cursor: pointer;
	/* for IE */
  filter:alpha(opacity=40);
	/* CSS3 standard */
  opacity:0.4;
}
}